--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: has_chan?
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks if the receiver already has a channel with the given <em>name</em>
full_name: Irc::Server#has_channel?
is_singleton: false
name: has_channel?
params: (name)
visibility: public
